﻿.edit-block
{
    display: grid;
    white-space: normal;
    grid-template-columns: 200px calc(100% - 200px);
}

@media (max-width: 768px) {
    .edit-block
    {
        grid-template-columns: 100% !important;
    }

    .edit-block .head{
        grid-column-start: 1!important;
        grid-column-end: 2!important;
    }
}


.edit-block>*{
    padding: 2px;
    overflow: hidden;
}

.edit-block .cp{
    display: none;
}


.edit-block textarea{
    outline: none;
    resize: none;
    width: calc(100% - 6px);
}
.edit-block input[type='text'] {
    outline: none;
    resize: none;
    width: calc(100% - 8px);
}

.edit-block input[type='number']
{
    width: 50px !important;
}
.edit-block input[type='date'],
.edit-block input[type='datetime-local']{
    width: 220px !important;
}

.edit-block .head{
    text-align: center;
    grid-column-start: 1;
    grid-column-end: 3;
}
    
.edit-block .headHide{
    display: none;
}


[type="file"]{
    width: 98%;
    height: 60px;
    opacity: 0;
    z-index: 2;
    margin-top: -60px;
    float: left;
}

.download-file{
    border: 1px solid black;
    border-radius: 6px;
    width: 100%;
    height: 60px;
    z-index: 1;
    text-align: center;
    cursor: pointer;
    
     display: table; 

}
.download-file>span{
    display: table-cell; 
    vertical-align: middle;
}
.download-list>*{
    display: block;
    padding: 2px;
    margin: 2px;
}

.download-list span{
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
    cursor: pointer;
}/